Gå til hovedinnhold
Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Fetch valuation of rent estimation

POST 

/valuation/type/rent

PropCloud Rental Estimate Endpoint

Overview

This API fetches the valuation of rent of properties. You can feed it multiple parameters and find out what propcloud estimates its rent is with upper and lower bound values included.

Example Request

curl -X 'POST' \
'https://apis.propcloud.no/api/public/valuation/type/rent' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{
"property-id-nma": "5059-719-105-0-0",
"floor-number": 4,
"floors": 4,
"built-year": 2005,
"land-area": 372,
"bra": 303,
"bta": 303,
"prom": 251,
"rooms": 7,
"bathrooms": 3,
"bedrooms": 5,
"energy-label": "E",
"building-type": "Enebolig"
}'

Request

Responses

Successful Response

Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.